Package: nfs-kernel-server
Followup-For: Bug #884284

Duplicate of #880549?

-- System Information:
Debian Release: 10.1
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 4.19.0-6-amd64 (SMP w/4 CPU cores)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8), 
LANGUAGE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
Init: systemd (via /run/systemd/system)
LSM: AppArmor: enabled

Versions of packages nfs-kernel-server depends on:
ii  keyutils      1.6-6
ii  libblkid1     2.33.1-0.1
ii  libc6         2.28-10
ii  libcap2       1:2.25-2
ii  libsqlite3-0  3.27.2-3
ii  libtirpc3     1.1.4-0.4
ii  libwrap0      7.6.q-28
ii  lsb-base      10.2019051400
ii  netbase       5.6
ii  nfs-common    1:1.3.4-2.5
ii  ucf           3.0038+nmu1

nfs-kernel-server recommends no packages.

nfs-kernel-server suggests no packages.

Reply via email to